[Overview][Constants][Types][Classes][Index] | Reference for unit 'Zipper' (#fcl)

# TUnZipper.UnZipFile

Unzips a single file found in the specified .ZIP archive

## Declaration

Source position: zipper.pp line 577

`public procedure TUnZipper.UnZipFile(`
`const aExtractFileName: RawByteString`
`); procedure TUnZipper.UnZipFile(`
`const AZipFileName: RawByteString;`
`const aExtractFileName: RawByteString`
`);`

## Arguments

`aExtractFileName` |  | Name of the file to unzip in the method

## Arguments

`AZipFileName` |  | Name of the .ZIP archive file
`aExtractFileName` |  | Name of the file to unzip in the method